* {
	font-family: 'Roboto', sans-serif;
 	margin: 0; 
	padding: 0; 
	box-sizing: border-box; 
	}

h1, h2 {
	font-family: "Calistoga", cursive;
	color: #343330;
}



body {
  margin: 0;
  padding:0;
  width :100vw;
  box-sizing:border-box;	
  background: rgb(215,20,47);
  background: linear-gradient(0deg, rgba(215,20,47,1) 0%, rgba(45,220,253,1) 100%);
}


.navbar {
	position: fixed;
	width: 100%;
	top: 0;
	background: rgb(215,177,20);
  background: linear-gradient(0deg, rgba(215,177,20,1) 0%, rgba(253,128,45,1) 60%);
	z-index: 1;
	transition: all .3s ease;
	text-decoration: none;
}

#landing {
	padding-top: 50;
	display: flex;
	margin: 0;
	flex-direction: column;
	align-items: center;
	text-align: center;
	padding-bottom: 0;
}
.name {
	color: #023047;
	margin-top: 10px;
}

img	{
	height: 200px;
	width: 200px;
	border-radius: 40%;
	padding-top: 20px;
}

button:hover {
	transform: scale(1.3);
	cursor: pointer;
	color: #9d0208;
}

button {
	background: #c2195b;
	border: #c2195b;
	padding: 12px 20px;
	border-radius: 23px;
	color: white;
	font-weight: bold;
	font-size: 13px;
	transition: .6s;
	margin-right: 10px;
}


.info {
	text-indent: 5%;
	text-align: justify;
	margin-left: 300px;
	margin-right: 300px;
	color: #000000 ;
}

.info-2 {
	text-indent: 5%;
	text-align: justify;
	margin-left: 300px;
	margin-right: 300px;
	color: #000000 ;
}

.info-3 {
	text-indent: 5%;
	text-align: justify;
	margin-left: 300px;
	margin-right: 300px;
	color: #000000 ;
}

.info-4 {
	text-indent: 5%;
	text-align: justify;
	margin-left: 300px;
	margin-right: 300px;
	color: #000000 ;
}

.gallery-section {
	float: left;
	margin-left: 100px;
	margin-right: 100px;
	margin-top: 220px;
	color: white;
}

#carouselExampleSlidesOnly {
	display: inline;
	width: 900px;
	height: 600px;
	padding-left: 120px;
	margin-left: 550px;
	float: right;
	margin-right: 100px;
	margin-top: -330px;
}

.d-block {
	border-radius: 0;
	margin-top: 85px;
	width: 1500px;
	height: 410px;
	margin-right: 300px;
	overflow: hidden;
	position: relative;
	z-index: 0;
}

#gallery {
	background-color: #3a5a40;
	position: inherit;
	width: 1300px;
	height: 500px;
	margin-left: 15px;
}

#tools {
	padding-top: 20px;
	background-color: #ffd166;
	margin-top: 20px;
	width: 1300px;
	height: 335px;
	margin-left: 15px;
	margin-bottom: 20px;

}

.tools-used {
	margin-left: 550px;
}

.front-end {
	margin-left: 200px;
	padding-top: 20px;
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 22px;
}

.html {
	width: 130px;
	height: 135px;
	margin-top: 30px;
	margin-left: -180px;
}

.css {
	width: 130px;
	height: 135px;
	margin-top: 30px;
}

.bs {
	width: 130px;
	height: 135px;
	float: left;
	margin-top: 130px;
	margin-left: -260px;
}

.js {
	width: 130px;
	height: 135px;
	float: left;
	margin-top: 130px;
}

.mern {
	padding-top: 20px;
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 22px;
	margin-left: 250px;
}

.mongo {
	width: 130px;
	height: 135px;
	margin-top: 30px;
	margin-left: -160px;
	text-align: center;
}

.ejs {
	width: 130px;
	height: 135px;
	margin-top: 30px;
	margin-left: -10px;
}

.react {
	width: 130px;
	height: 135px;
	float: left;
	margin-top: 130px;
	margin-left: -250px;
}

.nodejs {
	width: 130px;
	height: 135px;
	float: left;
	margin-top: 130px;
	margin-left: -0px;
}

.othertools {
	padding-top: 20px;
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 22px;
	margin-left: 230px;
}

.heroku {
	width: 130px;
	height: 135px;
	margin-top: 30px;
	margin-left: -200px;
	text-align: center;
}

.git {
	width: 130px;
	height: 135px;
	margin-top: 30px;
}

.postman {
	width: 130px;
	height: 135px;
	float: left;
	margin-top: 130px;
	margin-left: -260px;
}

.sublime {
	width: 130px;
	height: 135px;
	float: left;
	margin-top: 130px;
}

.contact-section {
	background-color: #a1d714;
	padding-top: 20px;
	margin-top: 20px;
	width: 1300px;
	height: 500px;
	margin-left: 15px;
	align-items: center;
}

.contact-info {
	text-align: center;
}

.form-group {
	width: 25rem; 
	border-radius: 5px;
	align-content: center;
}

.btn {
	border-radius: 3px; 
	border-color: black;
	display: flex;
	margin: auto;
}

.footer {
	background-color: #001524;
	width: 100vw;
	margin-top: 20px;
}

ul {
	list-style: none;
	padding: 0;
}

h2 {

}

html {
	scroll-behavior: smooth;
}
